{
  "type": "minecraft:random_selector",
  "config": {
    "default": {
      "feature": {
        "type": "cawezs_mantle_to_stratus:structure_feature",
        "config": {
          "structure": "cawezs_mantle_to_stratus:dunes_sky_mess01892_m7",
          "random_rotation": true,
          "random_mirror": true,
          "ignored_blocks": "minecraft:air"
        }
      },
      "placement": []
    },
    "features": [
      {
        "chance": 0.5,
        "feature": {
          "feature": {
            "type": "cawezs_mantle_to_stratus:structure_feature",
            "config": {
              "structure": "cawezs_mantle_to_stratus:dunes_sky_mess963637_m5",
              "random_rotation": true,
              "random_mirror": true,
              "ignored_blocks": "minecraft:air"
            }
          },
          "placement": []
        }
      },
      {
        "chance": 0.5,
        "feature": {
          "feature": {
            "type": "cawezs_mantle_to_stratus:structure_feature",
            "config": {
              "structure": "cawezs_mantle_to_stratus:dunes_sky_deadtree_m4",
              "random_rotation": true,
              "random_mirror": true,
              "ignored_blocks": "minecraft:air"
            }
          },
          "placement": []
        }
      },
      {
        "chance": 0.5,
        "feature": {
          "feature": {
            "type": "cawezs_mantle_to_stratus:structure_feature",
            "config": {
              "structure": "cawezs_mantle_to_stratus:dunes_sky_mess90812_m5",
              "random_rotation": true,
              "random_mirror": true,
              "ignored_blocks": "minecraft:air"
            }
          },
          "placement": []
        }
      },
      {
        "chance": 0.5,
        "feature": {
          "feature": {
            "type": "cawezs_mantle_to_stratus:structure_feature",
            "config": {
              "structure": "cawezs_mantle_to_stratus:dunes_sky_mess1249811245_m5",
              "random_rotation": true,
              "random_mirror": true,
              "ignored_blocks": "minecraft:air"
            }
          },
          "placement": []
        }
      },
      {
        "chance": 0.5,
        "feature": {
          "feature": {
            "type": "cawezs_mantle_to_stratus:structure_feature",
            "config": {
              "structure": "cawezs_mantle_to_stratus:dunes_sky_mess85927_m6",
              "random_rotation": true,
              "random_mirror": true,
              "ignored_blocks": "minecraft:air"
            }
          },
          "placement": []
        }
      },
      {
        "chance": 0.5,
        "feature": {
          "feature": {
            "type": "cawezs_mantle_to_stratus:structure_feature",
            "config": {
              "structure": "cawezs_mantle_to_stratus:dunes_sky_mess2365416_m5",
              "random_rotation": true,
              "random_mirror": true,
              "ignored_blocks": "minecraft:air"
            }
          },
          "placement": []
        }
      },
      {
        "chance": 0.5,
        "feature": {
          "feature": {
            "type": "cawezs_mantle_to_stratus:structure_feature",
            "config": {
              "structure": "cawezs_mantle_to_stratus:dunes_sky_mess24542_m4",
              "random_rotation": true,
              "random_mirror": true,
              "ignored_blocks": "minecraft:air"
            }
          },
          "placement": []
        }
      },
      {
        "chance": 0.5,
        "feature": {
          "feature": {
            "type": "cawezs_mantle_to_stratus:structure_feature",
            "config": {
              "structure": "cawezs_mantle_to_stratus:dunes_sky_mess2578_m4",
              "random_rotation": true,
              "random_mirror": true,
              "ignored_blocks": "minecraft:air"
            }
          },
          "placement": []
        }
      },
      {
        "chance": 0.5,
        "feature": {
          "feature": {
            "type": "cawezs_mantle_to_stratus:structure_feature",
            "config": {
              "structure": "cawezs_mantle_to_stratus:dunes_sky_mess123028_m5",
              "random_rotation": true,
              "random_mirror": true,
              "ignored_blocks": "minecraft:air"
            }
          },
          "placement": []
        }
      }
    ]
  }
}